body {
	margin: 0; padding: 0;
	background: #e0e0e0;
	color: #333;
	font: 11px/1.5 verdana, sans-serif;
	}
img {
    border: none;
    }
.cleaner {
	clear: both;
	height: 1px; margin: 0;
	}
#container {
	position: relative;
	width: 780px;
	margin: 0 auto;
	padding: 13px 0 0 0;
	}
#topbg {
	position: absolute; top: 0; left: 0; z-index: -1;
	width: 100%; height: 143px;
	background: #a195dc;
	}
#banner {
	position: relative;
	width: 780px; height: 130px;
	background: #624ad8;
	}

/* @group Header */

#hdr-overlay {
	position: relative; top: 0px; left: 0px;
	width: 780px; height: 130px;
	background: url('http://www.toddysm.com/images/header.png') top right no-repeat;
	}
#banner h1 {
	display: none;
	}
#banner .box {
	position: absolute; top: 6px;
	width: 75px; height: 25px;
	}
#banner .box-long {
	position: absolute; top: 6px;
	width: 423px; height: 25px;
	}
#hdr-box1 {
    left: 15px; 
    background: #3C2D84;
    }
#hdr-box2 {
    left: 100px;
    background: #190773;
    }
#hdr-box3 {
    left: 185px;
    background: #3016B0;
    }
#hdr-box4 {
    left: 270px;
    background: #8170D8;
    }
#hdr-box-long {
    left: 355px;
    background: #5440bb;
    }

#banner h2 {
	position: absolute; top: 65px; right: 80px;
	margin: 0;
	width: 22em;
	font-size: 12px;
	line-height: 1.33;
	font-weight: normal;
	text-transform: none;
	text-align: right;
	color: white;
	}

#banner .search-box {
    position: absolute;
    right: 80px;
    top: 3px;
    height: 12px;
    width: 220px;
    font-size: x-small;
    color: #3016b0;
    }

#banner .search-button {
    position: absolute;
    right: 10px;
    top: 3px;
    height: 19px;
    width: 60px;
	background: #ffeb73;
	color: #190773;
	border: 1px solid #190773;
	text-align: center;
	font-size: 10px;
	line-height: 15px;
    }

#banner .search-button:hover {
    background: #8170d8;
    color: #190773;
    }
    
/* @end */

/* @group menu */

#menu {
	margin: 0; padding: 1px 0;
	list-style-type: none;
	height: 26px;
	}
#menu li {
	float: left;
	margin: 0; padding: 0;
	width: 20%;
	}
#menu a {
	position: relative;
	display: block;
	margin: 1px;
	height: 24px;
	font-size: 10px;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	background: #ffeb73;
	color: #a68f00;
	}
#menu a span {
	display: block;
	position: absolute; top: 5px; left: 8px;
	width: 8px; height: 8px;
	background: #ffdb00;
	}
#menu a.sel {
	background: #a68f00;
	color: #ffeb73;
	}
#menu a:hover {
	background: #a68f00;
	color: #ffeb73;
	}
/* @end */

#pagebody {
	padding: 1px;
	color: #333;
	background: #ffffff;
	}
#pagebody a {
	padding: 2px 3px;
	color: #7d15cb;
	}
#pagebody a:hover {
	padding: 2px 3px;
	color: #ffffff;
	background: #3016b0;
	}
#pagebody p {
	margin: 0.25em 0;
	}
#alpha {
	float: left;
	width: 470px;
	padding: 10px 20px;
	border-right: 1px dotted #9f93e1;
	}
#alpha h2 {
    text-align: right;
    font-size: 12px;
    font-weight: bolder;
    border-bottom: dotted 1px #a68f00;
    color: #ffbe00;
    } 
#alpha h3 {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	color: #ffbe00;
	}
#alpha .entry-header a {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #190773;
	}
#alpha .entry-header a:hover {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background: none;
	color: #190773;
	}
#alpha .entry-header a:visited {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background: none;
	color: #190773;
	}
#alpha dt {
	float: left;
	font-weight: bold;
	color: #ffbe00;
	}
#alpha dd {
	margin: 1em 0 1em 6em;
	}
#ico {
	float: left;
	padding: 5px;
	}
#alpha h4 {
	margin: 0 0 0 2em;
	font-size: 100%;
	font-weight: bold;
	color: #ffbe00;
	}
#alpha ul {
	margin: 0 0 0 3em; padding: 0;
	list-style-type: square;
	list-style-position: inside;
	}

#beta {
	float: right;
	width: 220px;
	margin: 0 20px 0 0;
	padding: 10px 0;
	}
#beta h3 {
	clear: left;
	margin: 0.5em 0 0.3em 0;
	font-size: 12px;
	color: #ffc900;
	border-bottom: dotted 1px #a68f00;
	}
#beta h3 span {
	display: inline-block;
	width: 9px; height: 9px;
	margin-right: 1em;
	border: 1px solid #a67b00;
	vertical-align: middle;
	background: #ffdb73;
	}
#beta .photo {
	float: left;
	margin: 0 15px 15px 0;
	}
#beta h4 {
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	}
#beta .link {
	text-align: right;
	}
#beta ul {
	margin: 0 0 0 3em; padding: 0;
	list-style-type: square;
	list-style-position: inside;
	color: #ffc900;
	}
#rbox {
	float: left;
	position: relative;
	width: 180px;
	margin: 15px 0 20px 0;
	padding: 2px 5px 2px 30px;
	font-size: 10px;
	line-height: 1.2;
	background: #ffdb73;
	color: #a67b00;
	}
#rbox span {
	display: block;
	position: absolute; top: 5px; left: 8px;
	width: 8px; height: 8px;
	background: #ffbe00;
	}
#beta button {
	float: none;
	margin: 10px 0 10px 0;
	width: 150px;
	height: 30px;
	background: #8170d8;
	color: #3016b0;
	border: 1px solid #190773;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	}
#beta button:hover {
    background: #3016b0;
    color: #8170d8;
    }
#footer {
	margin: 10px 0 10px 0;
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #ffdb00;
	border-bottom: 1px solid #ffdb00;
	background: #ffeb73;
	color: #c48f2e;
	}
#footer a {
	padding: 3px 5px;
	color: #c48f2e;
	}
#footer a:hover {
	padding: 3px 5px;
	color: #ffffff;
	background: #3016b0;
	}
#license {
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 10px;
	text-align: left;
	color: #a8a8a8;
    }
#license a {
    padding: 0;
	color: #c48f2e;
	}
#license a:hover {
    padding: 0;
	color: #c48f2e;
	background: #fff;
	}
#license a img {
    float: left;
    margin: 0px 15px 15px 0px;
    border-width: 0px;
    }
#my-photo {
    text-align: center;
    }	
#my-photo img {
    border: solid 1px #190773;
    }
#blog-feeds img {
    border: none;
    vertical-align: middle;
    }
#affiliate-link {
    text-align: center;
    }
#sigma {
	float: left;
	width: 740px;
	padding: 10px 20px;
	border: none;
	}
#sigma h2 {
    text-align: right;
    font-size: 12px;
    font-weight: bolder;
    border-bottom: dotted 1px #a68f00;
    color: #ffbe00;
    } 
#sigma h3 {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	color: #ffbe00;
	}
#sigma .entry-header a {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #190773;
	}
#sigma .entry-header a:hover {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background: none;
	color: #190773;
	}
#sigma .entry-header a:visited {
	margin: 0.5em 0 0.3em;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background: none;
	color: #190773;
	}
#sigma dt {
	float: left;
	font-weight: bold;
	color: #ffbe00;
	}
#sigma dd {
	margin: 1em 0 1em 6em;
	}
#sigma h4 {
	margin: 0 0 0 6em;
	font-size: 100%;
	font-weight: bold;
	}
#sigma ul {
	margin: 0 0 0 3em; padding: 0;
	list-style-type: square;
	list-style-position: inside;
	}
#org-support .sidebar-image {
    text-align: center;
    }    
#org-support a {
    padding: 0;
	color: #c48f2e;
	}
#org-support a:hover {
    padding: 0;
	color: #c48f2e;
	background: #fff;
	}
#org-support a img {
    margin: 0px 15px 15px 0px;
    border-width: 0px;
    }
#affiliate-links {
    text-align: center;
    }
#affiliate-links a {
    padding: 0;
	color: #c48f2e;
	}
#affiliate-links a:hover {
    padding: 0;
	color: #c48f2e;
	background: #fff;
	}
#affiliate-links a img {
    margin: 0px 15px 15px 0px;
    border-width: 0px;
    }
#add-this a {
    padding: 0;
	color: #c48f2e;
	}
#add-this a:hover {
    padding: 0;
	color: #c48f2e;
	background: #fff;
	}
.ads-div {
	clear: left;
	font-size: 12px;
	font-weight: bold;
	color: #ffc900;
	border-bottom: dotted 1px #a68f00;
	}
.ads-header {
	font-size: 12px;
	color: #ffc900;
        }
.ads-header span {
	display: inline-block;
	width: 9px; height: 9px;
	margin-right: 1em;
	border: 1px solid #a67b00;
	vertical-align: middle;
	background: #ffdb73;
	}

/* ph=1 */
